IP database artifacts 6 matching interfaces
Find the artifact currently in use findPublicIPLibraryArtifact
POST /IPLibraryArtifactService/findPublicIPLibraryArtifact
Definition file service_ip_library_artifact.proto
Available roles DNS Node Administrator Original definition Request message Response message Original definition Copy coderpc findPublicIPLibraryArtifact ( FindPublicIPLibraryArtifactRequest ) returns ( FindPublicIPLibraryArtifactResponse );
Request message FindPublicIPLibraryArtifactRequestFind the artifact currently in use
Request message · Field definitions Copy codemessage FindPublicIPLibraryArtifactRequest {
}
Response message FindPublicIPLibraryArtifactResponse Response message · Field definitions Copy codemessage FindPublicIPLibraryArtifactResponse {
IPLibraryArtifact ipLibraryArtifact = 1 ;
}